#Ritual of Arcane Permanence
[chunkloading]
	#Should the default recipe for the ritual be enabled?
	ritual_enabled = false

#Structures
[structures]
	#Should ruined warp portals spawn in the world?
	ruined_warp_portals_enabled = true
	#Should nexus towers spawn in the world?
	nexus_tower_enabled = true
	#Should arcane libraries spawn in the world?
	arcane_library_enabled = true
